# translation of libcalendarresources.po to Nederlands
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Rinse de Vries <rinse@kde.nl>, 2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: libcalendarresources\n"
"POT-Creation-Date: 2002-12-18 03:32+0100\n"
"PO-Revision-Date: 2004-02-18 21:26+0100\n"
"Last-Translator: Rinse de Vries <rinse@kde.nl>\n"
"Language-Team: Nederlands <i18n@kde.nl>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"
"Plural-Forms:  nplurals=2; plural=(n != 1);\n"

#: resourcelocalconfig.cpp:47
msgid "Location:"
msgstr "Locatie:"

#: resourcelocalconfig.cpp:52
msgid "Calendar Format"
msgstr "Agendaformaat"

#: resourcelocalconfig.cpp:56
msgid "iCalendar"
msgstr "iCalendar"

#: resourcelocalconfig.cpp:57
msgid "vCalendar"
msgstr "vCalendar"
